uuid: bc854182-37b5-4742-ac92-264f9091bf95
langcode: fr
status: true
dependencies:
  config:
    - node.type.page
_core:
  default_config_hash: fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ
id: node.page.promote
field_name: promote
entity_type: node
bundle: page
label: 'Promu en page d''accueil'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
